App\Entity\Campaign\Role:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        title:
            groups: [grid, all]
            max_depth: 1
        teamMembers:
            groups: [grid, all]
            max_depth: 1
